h1				{height: 100px;}

ul#main_navi	{list-style-type: none;
				margin-top: 3px;
				padding-top: 4px;
				padding-bottom: 4px;
				margin-left: 0;
				padding-left: 0;
				height: 39px;
				background-color: #99CCFF;}

ul#main_navi li	{margin-left: 0;
				margin-bottom: 0;
				margin-top: 0;
				float: left;
				_display: inline;}	/*IE6用ハック*/

div#three		{width: 850px;
				height: 566px;
				margin-top: 3px;
				margin-left: 0;
				margin-right: 0;
				background-image: url(../images/top/14_dec_bkgrnd.jpg);}
				
div#three img	{vertical-align: text-bottom;}	/* Firefox, Safari, Google Chrome で縦並びボタン画像にすき間が生じるための対策  */
				
div#two			{width: 660px;
				height: 566px;
				float: left;}

*html div#two	{width: 670px;}	/*IE6用ハック*/

div#sub_navi	{width: 160px;
						height: 475px;
						float: left;}
				
div#sub_navi ul	{list-style-type: none;
						margin-top: 5px;
						margin-left: 5px;}

div#sub_navi li	{margin-bottom: 3px;}

/*
div#sub_navi ul#otoku
				{margin-top: 30px;
				margin-bottom: 0;}
				
div#sub_navi p	{font-size: 0.8em;
				margin: 5px 10px;}

div#sub_navi p span
				{color: #ff0000;
				font-weight: bold;}

div#sub_navi ul#qrcode
				{width: 90px;
				margin-top: 0;
				margin-left: auto;
				margin-right: auto;}
*/

				
div#hot_topics	{width: 500px;
				/*height: 475px;*/
				margin: 0;
				float: right;}
				
h2#topics		{margin: 5px 20px 0 10px;
				font-size: 1.1em;
				font-family: Tahoma, Helvetica, sans-serif;
				line-height: 0.9;
				border-bottom: solid 2px #FFCCFF;	/*← 12月背景用color、通常は#000066;*/
				color: #FFCCFF;	}					/*← 12月背景用color、通常は記載なし（設定なし）*/
								
h2				{margin: 5px 10px 0 0;
				font-size: 1.1em;
				line-height: 0.9;
				border-bottom: solid 2px #000099;}
				
div#hot_topics dl	{margin: 5px 0 5px 10px;	/*◎行間調整---Wordpress使用後の調整数値*/
					/*font-size: 1em;*/}
				
div#hot_topics dt	{clear: left;
					float: left;
					width: 7em;
					line-height: 1;
					margin-bottom: 0;			/*◎行間調整---Wordpress使用後は"0"*/
					font-size: 14px;
					color:  #FFFFFF;}			/*← 12月背景用、通常は記載なし（設定なし）*/		
				/*margin-left: 10px;*/
				/*display: list-item;*/			/*Firefoxにてlist-item表示*/			
				/*list-style-type: circle;*/
				
div#hot_topics dt span
				{font-size: 0.8em;
				text-align: right;}
				
div#hot_topics dd	{margin-left: 7em;
					line-height: 1;
					font-size: 12px;
					margin-bottom: 0;}		/*◎行間調整---Wordpress使用後は"0"*/

div#hot_topics dd span
				{color: #ff0000;}				/*HOT TOPICSの文字色：赤*/
				

								
div#hot_topics a:link		{color: #FFFFFF;}	/*← 12月背景用、通常は#000066;*/
div#hot_topics a:visited	{color: #66CCFF;}	/*← 12月背景用、通常は#800080;*/
div#hot_topics a:hover		{color: #000066;
							background-color: #C3E5F8;
							text-decoration:none;}
							
div#hot_topics ul
				{clear: both;
				margin-top: 5px;				/*行間調整*/
				margin-left: 10px;				/*画像ボタンを3個並べる数値*/
				margin-bottom: 1px;
				text-align: center;
				}
				
div#hot_topics li
				{display: inline;
				padding-left: 5px;	/*画像ボタンを3個並べる数値*/
				}
				
div#hot_topics li img	{vertical-align: top;}	/* 高さの違うリンクボタンの上を揃える */			
				
/*
div#hot_topics ul#second_line li
			 	{padding-left: 190px;}
				

div#hot_topics ul#to_right
				{margin-left: 0;
				padding-left: 0;
				text-align: right;}
				
div#hot_topics ul#to_right li
				{display: inline;
				padding-right: 10px;}
*/
				
div#event_link	{width: 170px;
				height: 565px;
				margin: 0;
				padding: 0;
				float: right;
				}
				
/* ------------------------------------------------------------------------------------------------
 ほたるいかミュージアム トップページ 背景画像の蛍烏賊御膳エリアから光彩ページへのリンク設定のため 
 -------------------------------------------------------------------------------------------------*/
div#event_link p#kousai	{text-align: right;
						width: 170px;
						height: 495px ;
						margin: 0;
						}

/* ---------------------------------------------------------------------------------------------- */

				
div#event_link ul	
				{margin-top: 3px;
				margin-left: 0;
				padding-left: 0;
				list-style-type: none;}
				
div#event_link li
				{margin-bottom: 3px;}

h3				{margin: 25px 10px 0 0;
				font-size: 0.95em;
				border-bottom: solid 2px #000099;}				
			
div#event_link ul.link
				{margin-top: 5px;
				margin-left: 10px;
				list-style-type: none;}
				
div#event_link ul.link a:link		{color: #000066;}
div#event_link ul.link a:visited	{color: #800080;}
div#event_link ul.link a:hover		{color: #000066;
									background-color: #C3E5F8;
									text-decoration:none;}
								
p#counter		{color: #ffffff;
				font-size: 0.7em;
				width: 100px;
				margin-left: auto;
				margin-right: auto;}


